@echo off
cls
echo      IMAGINATION WORLD LAUNCHER
echo.
echo.
echo           PLEASE CHOOSE YOUR TYPE OF GAME
echo.
echo 1. Play Imagination World Single player
echo 2. Play Imagination World Multiplayer
echo 3. Quit 
choice /c:123 /n Choose one Option:
if errorlevel 3 goto quit
if errorlevel 2 goto multiplayer
if errorlevel 1 goto single
:single
duke3d /gIw.grp /xiwgame.con
goto quit
:multiplayer
setup /xMgame.con /q8 
goto quit
:quit
cls
echo Thanks for playing Imagination World
